<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let variable;
		variable=window.prompt("introduce algo");
		alert(variable);
		document.write(variable);
	</script>
</head>
<body>
	
</body>
</html>